@media (max-width: 1024px) {
	.navbar-toggle 					{ display: block !important; color: #000; margin-top: 12px; }
	.navbar-default .navbar-toggle  { border: none; padding: 9px 40px 9px 9px;  }
	.navbar-default .navbar-toggle .icon-bar { position: absolute; right: 0; top: 50%; background-color: #000; width: 30px;}
	.navbar-toggle .icon-bar + .icon-bar 		{ margin-top: 5px; }
	.navbar-default .navbar-toggle .icon-bar:nth-child(2)		{ margin-top: -1px; transform:rotate(45deg);}
	.navbar-default .navbar-toggle .icon-bar:nth-child(3) 		{ opacity: 0; margin-top: 0; }
	.navbar-default .navbar-toggle .icon-bar:nth-child(4)		{ margin-top: -1px; transform:rotate(-45deg);}	
	.navbar-default .collapsed .icon-bar:nth-child(2)		{ margin-top: 7px; transform:rotate(0deg);}
	.navbar-default .collapsed .icon-bar:nth-child(3) 		{ opacity: 1; }
	.navbar-default .collapsed .icon-bar:nth-child(4)		{ margin-top: -7px; transform:rotate(0deg);}
	.navbar-default .navbar-toggle:focus, 
	.navbar-default .navbar-toggle:hover { background: none; }
	.navbar-collapse.collapse		{ display: none !important; }
	.navbar-collapse.in 			{ display: block !important; }
	.navbar-header 					{ width: 100%; float: none; padding-bottom: 35px; }
	
	.box_menu 						{ min-height: auto; }
	.mainmenu  						{ padding: 0; border-top: none; }
	.mainmenu .nav 					{ float: none; width: 100%; }
	.mainmenu .nav 					{ border-top: 1px solid #444; }
	.mainmenu .navbar-nav > li 		{ margin: 0; display: block; float: none; border-bottom: 1px solid #444; }	
	.mainmenu .navbar-nav > li > a 	{ padding: 15px 50px 15px 0;  }
	.mainmenu .navbar-nav > li > a::before { left: auto; right: 15px; bottom: 50%; width: 30px; height: 23px; margin-bottom: -11.5px; } 
	.mainmenu .navbar-nav > li:last-child { border-bottom: none; }

	.bximg_team 					{ height: 236px; }

	.btn:hover,
	.btn:focus,
	.btn:active,
	.btn:active:hover           	{ color: #444; background-color: #eae8e8; border: none; }

	.thermo,
	.righth_top 							{ width: auto; max-width: none; }
	.inner_righth_top 						{ padding-right: 165px; }
	
	.txt-banner 							{ padding: 90px 40px 0; }
	.txt-banner .titre 						{ font-size: 23px; }
	.txt-banner .titre span 				{ font-size: 50px; line-height: 50px; }
	.logo_foot 								{ width: 100%; text-align: center; padding: 0 15px 35px; }
	.logo_foot a 							{ display: inline-block; }
	.three_blc 								{ width: 100%; }
	.foot_social 							{ padding-left: 15px; }

	/*page*/
	.inner_card_box 						{ height: 360px }
	.inner_card_box img 					{ height: 360px; width: 100%; }
	.title_t 								{ font-size: 30px;line-height: 30px; }
	.info_team em 							{ font-size: 15px; }
	.agree_box 								{ width: 100%; margin-bottom: 15px; }

	/* gal */
	.box_galery 							{ height: 220px; }
	.txt_cont_foot 							{ text-align: center; width: 100%; }

}